.catalog {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding-top: 4.25rem;
    &__inner {
        max-width: 83.75rem;
    }
    &.catalog_tile  {
        padding-top: 5px;  
        @media (min-width: 767px) {
            overflow: visible;
            display: block;
        }
    }
    &__new {
        position: absolute;
        top: .5rem;
        left: -1.38rem;
        font-weight: bold;
        font-size: 0.63rem;
        line-height: 1.31rem;
        letter-spacing: 0.25em;
        color: #FFFFFF;
        width: 4.88rem;
        text-align: center;
        height: 1.31rem;
        background: url(../img/new.png) no-repeat 50% 50%;
        background-size: contain;
        transform: rotate(-45deg);
        z-index: 2;
    }
    &__list {
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        max-width: 66.69rem;
        margin: 0 auto;
        @media (max-width: 1024px) {
            margin-left: -1rem;
            padding-top: 5px;
        }
    }
    &__li {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-bottom: 1.69rem;
        &.viewed {
            .catalog__img-box {
                &:before {
                    content: "";
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background: rgba(255, 255, 255, 0.6);
                    border-radius: 10px;
                    opacity: 1;
                    visibility: visible;
                    transition: .4s ease;
                    @media (max-width: 1024px) {
                        transition: .0s ease;
                    }
                } 
                &:after {
                    content: "ПРОСМОТРЕНО";
                    position: absolute;
                    right: 1.25rem;
                    bottom: 2.88rem;
                    background: #FFFFFF;
                    padding: .5rem;
                    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.15);
                    border-radius: 5px;
                    font-weight: 600;
                    font-size: 0.63rem;
                    line-height: 1;
                    letter-spacing: 0.05em;
                    text-transform: uppercase;
                    color: #192531;
                    transition: .4s ease;
                    z-index: 1;
                    @media (max-width: 1024px) {
                        transition: .0s ease;
                    }
                }
            }
            .catalog__link {
                &:hover {
                    .catalog__img-box {
                        &:before, &:after {
                            opacity: 0;
                            visibility: hidden;
                        }
                        &:before {
                            background: rgba(35,61,87,.7);
                        }
                    }
                }
            }
        }
        @media (max-width: 1024px) {
            width: 50%;
            padding-left: 1rem;
            margin-bottom: 4.06rem;
        }
        @media (max-width: 630px) {
            width: 100%;
        }
        &_active:not(.viewed) {
            @media (max-width: 1024px) {
                .catalog__img {
                    border-radius: 10px;
                }
                .catalog__img-box {
                    &:before {
                        opacity: 1;
                        visibility: visible;
                    }
                    .catalog__dl_price-ok,
                    .catalog__img-box-text {
                        opacity: 1;
                        visibility: visible;
                    }                
                }
                .catalog__dl_price {
                    .catalog__dd {
                        color: rgba(35, 61, 87, 0.4);
                        transition: 0s;
                    }
                }
            }
        }
        &_active.viewed {
            .catalog__link {
                .catalog__img-box {
                    &:after {
                        @media (max-width: 1024px) {
                            opacity: 0;
                            visibility: hidden;
                            }
                        }    
                    &:before {
                        @media (max-width: 1024px) {
                            background: rgba(35,61,87,.7);
                        }
                    }
                    .catalog__dl_price-ok,
                    .catalog__img-box-text {
                        @media (max-width: 1024px) {
                            opacity: 1;
                            visibility: visible;
                        }
                    }
                }
                .catalog__dl_price {
                    .catalog__dd {
                        @media (max-width: 1024px) {
                            transition: 0s;
                            color: rgba(35, 61, 87, 0.4);
                        }
                    }
                }
            } 
        }
    }
    &__link {
        display: flex;
        padding: 0.75rem 2.94rem 0.75rem 1.88rem;
        transition: .4s;
        background: #FFFFFF;
        justify-content: space-between;
        flex-wrap: wrap;
        position: relative;
        align-items: center;
        color: #192531;
        @media (max-width: 1156px) {
            padding: 0.75rem 1rem 0.75rem 1rem;
        }
        &:hover {
            color: #192531;
            z-index: 1;
            @media (min-width: 1024px){
                box-shadow: 0px 15px 55px #797979;
            }
        }
        @media (max-width: 1024px) {
            padding: 0;
            border-radius: 10px;
            box-shadow: 0px 15px 55px #797979;
            transition: .0s ease;
        }
    }
    &__img-box {
        display: inline-block;
        width: 19.88rem;
        position: relative;
        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(35, 61, 87, 0.7);
            border-radius: 10px;
            opacity: 0;
            visibility: hidden;
            transition: .4s ease;
            will-change: visibility, opacity;
            z-index: 1;
            @media (max-width: 1024px) {
                transition: .0s ease;
            }
        }
        .catalog__dl_price  {
            @media (max-width: 1024px) {
                transition: .0s ease;
            }
        }
        
        .catalog__dl_price-ok  {
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            z-index: 2;
            opacity: 0;
            visibility: hidden;
            will-change: visibility, opacity;
            transition: .4s ease;
            padding: 0;
            @media (max-width: 1024px) {
                transition: .0s ease;
            }
            .catalog__dd {
                font-weight: bold;
                font-size: 2rem;
                line-height: 78.2%;
                letter-spacing: 0.04em;
                text-transform: uppercase;
                color: #BE8D55;
                white-space: nowrap;
                span {
                    white-space: nowrap;                
                }
                @media (max-width: 1024px) {
                    font-size: 1.63rem;
                }
                .catalog__dl_price-mob {
                    display: none;
                    margin-top: 0.56rem;
                    letter-spacing: 0.16em;
                    color: #FFFFFF;
                    font-size: 1.25rem;
                    @media (max-width: 1024px) {
                        font-size: 1rem;
                    }
                }
            }
        }
        .catalog__img-box-text {
            position: absolute;
            width: 100%;
            bottom: 1.81rem;
            left: 0;
            padding: 0 0.75rem;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #fff;
            z-index: 1;
            opacity: 0;
            visibility: hidden;
            transition: .4s ease;
            will-change: visibility, opacity;
            @media (max-width: 351px) {
                padding: 0 1.75rem;
            }
            @media (max-width: 1024px) {
                transition: 0s ease;
                bottom: 1.063rem;
            }
            .catalog__dl {
                display: block;
                margin: 0 1rem;
                padding: 0;
                width: auto;
            }
            .catalog__dd {
                display: flex;
                align-items: center;    
            }
            .icon-cabins {
                margin-right: 0.75rem;
                width: 25px;
                height: 25px;
                &-pass {
                    width: 22px;
                    height: 22px;
                }
                @media (max-width: 1024px) {
                    margin-right: 0.375rem; 
                    width: 20px;
                    height: 20px;
                }
            }
            .catalog__dt {
                display: none;
            }
        }
        @media (max-width: 1024px) {
            width: 100%;
        }
    }
    &__flag {
        position: absolute;
        top: -0.31rem;
        right: 2.25rem;
        background: #E0E0E0;
        box-shadow: 0px 15px 55px #797979;
        width: 1.63rem;
        height: 1.81rem;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 2;
        transition: .3s ease;
        font-style: normal;
        &-hide {
            position: absolute;
            pointer-events: none;
            bottom: 100%;
            left: 50%;
            font-weight: 600;
            font-size: 0.63rem;
            line-height: 3;
            text-align: center;
            letter-spacing: 0.15em;
            color: #192531;
            background: #fff;
            padding: 0.25rem 0.56rem 0.25rem;
            transform: translateX(-50%) translateY(-15px);
            width: 11.31rem;
            box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.46);
            border-radius: 4px;
            z-index: 999999;
            display: none;
            @media (max-width: 1024px) {
                width: 10.31rem;
                line-height: 1.6;
                margin-left: -2.13rem;
                letter-spacing: 0;
            }
            &:before {
                content: "";
                position: absolute;
                top: 100%;
                left: 50%;
                width: 19px;
                height: 19px;
                background: #fff;
                z-index: -1;
                margin-left: -0.56rem;
                transform: rotate(45deg) translate(-50%, -50%);
                @media (max-width: 1024px) {
                    margin-left: 1.5rem;
                }
            }
            &_no {
                line-height: 1.6;
                width: 16.25rem;
            }
        }
        &.is-active {
            background: $colorGold;
            &:after {
                border-left-color: $colorGold;
                border-top-color: $colorGold;
            }
            &:before {                
                border-right-color: $colorGold;
                border-top-color: $colorGold;
            }
        }
        &:after {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            top: 100%;
            left: 0;
            border: .725rem solid transparent;
            border-left: 0 solid #E0E0E0;
            border-top: .5rem solid #E0E0E0;
            transition: .3s ease;
        }
        &:before {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            top: 100%;
            right: 0;
            border: .725rem solid transparent;
            border-right: 0 solid #E0E0E0;
            border-top: .5rem solid #E0E0E0;
            transition: .3s ease;
        }
    }
    &__img {
        width: 100%;
        border-radius: 10px;
        @media (max-width: 1024px) {
            border-radius: 10px;
        }
    }
    &__name {
        font-weight: bold;
        font-size: 1.13rem;
        line-height: 78.2%;
        letter-spacing: 0.08em;
        text-transform: uppercase;
        color: #192531;
        margin-bottom: 1.31rem; 
        float: left;
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        span:not(.elip) {
            margin-left: 18px;
            font-weight: 500;
            letter-spacing: 0.12em;
            text-transform: uppercase;
            color: rgba(35, 61, 87, 0.4);
        }   
        .elip {
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
            display: block;
        }
        @media (max-width: 1024px) {
            order: 1;
            width: calc(100% - 8.25rem);
            font-weight: 500;
            font-size: 0.88rem;
            line-height: 1rem;
            letter-spacing: 0.15em;
            margin-bottom: .563rem;
            padding: 0;
            span:not(.elip) {
                display: none;
            }
        }
        @media (max-width: 860px) {
            font-size: 0.75rem;
        }
    }
    &__info {
        padding: 1rem 2.63rem;
        width: calc(100% - 23.63rem);
        @media (max-width: 1240px) {
            width: calc(100% - 20.63rem);
        }
        @media (max-width: 1156px) {
            padding: 1rem 0.63rem
        }
        @media (max-width: 1024px) {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            width: 100%;
            padding: 0;
        }
        
    }
    &__box-info {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        @media (max-width: 1024px) {
            width: 100%;
            padding: 1.19rem 1.75rem 1rem;
            justify-content: center;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        @media (max-width: 480px) {
            padding: 1.19rem 0 1rem !important;
        }
    }
    &__dl {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        padding-right: 1rem;
        margin-bottom: 1.19rem;
        @media (max-width: 1024px) {
            width: 100%;   
            text-align: center;
        }
        &_year {
            @media (max-width: 1024px) {
                display: none;
                order: 1;    
                font-weight: bold;
                font-size: 0.75rem;
                line-height: 71%;
                text-align: center;
                letter-spacing: 0.12em;
                text-transform: uppercase;
                margin-bottom: 0.75rem;
                .catalog__dt {
                    margin-bottom: 0;
                }
                .catalog__dd {
                    display: none;
                }
            }
            &-title {
                display: none;
                @media (max-width: 1024px) {
                    display: inline-block;
                } 
            }
        }
        &_size {
            @media (max-width: 1024px) {
                margin-bottom: 0.75rem;
                width: calc(100% - 8.25rem);
                float: left;
                padding: 0;
                order: 3;
                .catalog__dd {
                    font-weight: 500;
                    font-size: 0.75rem;
                    line-height: 1;
                    text-align: left;
                    letter-spacing: 0.25em;
                    text-transform: none;
                    color: rgba(35, 61, 87, 0.4);
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }
                .catalog__dt {
                    display: none;
                }
                .catalog__dd {
                    @media (max-width:480px) {
                        letter-spacing: 0 !important;
                    }
                }
            }
        }
        &_price {
            &-mob {
                display: none;
                font-weight: bold;
                font-size: 1rem;
                line-height: 78.2%;
                text-align: center;
                letter-spacing: 0.16em;
                text-transform: uppercase;
                color: #FFFFFF;

            }
            @media (max-width: 1024px) {    
                display: block;
                order: 2;
                max-width: 129px;
                padding: 0;
                margin: 0 0 -19px;
                text-align: right;

                .catalog__dt {
                    text-align: right;
                    left: 0;
                    margin-bottom: .63rem;
                }
                .catalog__dd {
                    font-weight: bold;
                    font-size: 1.125rem;
                    line-height: 78.2%;
                    letter-spacing: 0.16em;
                    text-transform: uppercase;
                }
            }
        }
        &_price-ok {
            @media (max-width: 1024px) {
                display: none;
                .catalog__dt {
                    display: block;
                    display: block;
                    margin-bottom: .56rem;
                    font-size: 1rem;
                    letter-spacing: .16em;
                    color: #FFF;
                    
                }
                .catalog__dl_price-mob {
                    display: none;
                }
            }
            .catalog__dd {
                color: #BE8D55;
            }
        }
        &_passengers,
        &_cabins {
            @media (max-width: 1024px) {
                display: none;
            }            
        }
    }
    &__dt {
        font-weight: 600;
        font-size: 0.69rem;
        line-height: 0.81rem;
        letter-spacing: 0.15em;
        color: #C4C4C4;
        margin-bottom: .63rem;
    }
    &__dd {
        font-weight: 500;
        font-size: 0.88rem;
        line-height: 1rem;
        letter-spacing: 0.15em;
        text-transform: uppercase;
        &-mob {
            display: none;
            @media (max-width: 1024px) {
                display: block;
                padding-left: 0.31rem;
            }
        }
    }
    &_tile {
        .catalog__dl_size {
            position: relative;
            &:before {
                content: attr(data-text) " ";
                position: absolute;
                bottom: 100%;
                left: 0;
                font-weight: 600;
                font-size: .63rem;
                line-height: 3;
                text-align: center;
                letter-spacing: .15em;
                color: #192531;
                background: #fff;
                padding: .25rem .75rem;
                transform: translateY(-15px);
                width: auto;
                white-space: nowrap;
                box-shadow: 0 4px 24px rgba(0,0,0,.46);
                border-radius: 4px;
                z-index: 999999;
                display: block;
                opacity: 0;
                transition: .3 ease;
                visibility: hidden;
            }
            &:after {
                content: "";
                position: absolute;
                top: -.69rem;
                left: 1.31rem;
                width: 19px;
                height: 19px;
                background: #fff;
                z-index: 999999;
                margin-left: -.56rem;
                transform: rotate(45deg) translate(-50%,-50%);
                transition: .3 ease;
                opacity: 0;
                visibility: hidden;
            }
            &:hover {
                &:before, 
                &:after {
                    opacity: 1;
                    visibility: visible;
                }
            }
        }
        .catalog {
            &__dd-mob {
                display: block;
                padding-left: 0.31rem;
            }
            &__list {
                margin-left: -3.5rem;
                max-width: none;
                &.swiper-wrapper {
                    margin-left: 0;
                    flex-wrap: nowrap;
                }
                @media (max-width: 1200px) {
                    margin-left: -1rem;
                }
            }
            &__li {
                width: 33.33%;
                padding-left: 3.5rem;
                margin-bottom: 4.06rem;
                @media (max-width: 1200px) {
                    padding-left: 1rem;
                }
                @media (max-width: 1024px) {
                    width: 50%;
                    padding-left: 1rem;
                    margin-bottom: 4.06rem;
                }
                @media (max-width: 630px) {
                    width: 100%;
                }
                &.viewed {
                    .catalog__img-box {
                        &:before {
                            border-radius: 10px;
                        }   
                        &:after {
                            bottom: 1.25rem;
                        }
                    } 
                }
                &.swiper-slide {
                    width: auto;
                    padding: 0;
                    margin: 0;
                    @media (max-width: 480px) {
                        width: 17.88rem;
                    }
                    .catalog__link {
                        box-shadow: none;
                    }
                }
                
                
            }
            &__link {
                padding: 0;
                border-radius: 10px;
                box-shadow: none;
            }
            &__info {
                width: 100%;
            }
            &__img-box {
                width: 100%;
                .catalog__dl_price-ok {
                    display: block;    
                }
            }
            &__img {
                border-radius: 10px;   
                transition: .4s ease;
                @media (max-width: 1024px) {
                    transition: .0s ease;
                }
            }
            &__name {            
                order: 1;    
                font-weight: 500;
                font-size: 0.88rem;
                line-height: 1rem;
                letter-spacing: 0.15em;
                margin-bottom: .563rem;
                width: calc(100% - 8.25rem);
                white-space: nowrap;
                text-overflow: ellipsis;
                position: relative;
                @media (max-width: 1024px) {
//                    overflow: hidden;
                }
                &:before {
                    content: attr(data-name) " ";
                    position: absolute;
                    bottom: 100%;
                    left: 0;
                    font-weight: 600;
                    font-size: 0.63rem;
                    line-height: 3;
                    text-align: center;
                    letter-spacing: 0.15em;
                    color: #192531;
                    background: #fff;
                    padding: 0.25rem 0.75rem 0.25rem;
                    transform: translateY(-15px);
                    width: auto;
                    white-space: nowrap;
                    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.46);
                    border-radius: 4px;
                    z-index: 999999;
                    display: block;
                    opacity: 0;
                    transition: .3 ease;
                    visibility: hidden;
                    @media (max-width: 1024px) {
                        line-height: 1.6;
                        letter-spacing: 0;
                    }
                }
                &:after {
                    content: "";
                    position: absolute;
                    top: -0.69rem;
                    left: 1.31rem;
                    width: 19px;
                    height: 19px;
                    background: #fff;
                    z-index: 999999;
                    margin-left: -0.56rem;
                    transform: rotate(45deg) translate(-50%, -50%);
                    transition: .3 ease;
                    opacity: 0;
                    visibility: hidden;
                }
                &:hover {
                    text-decoration: underline;
                    @media (min-width: 1024px) {
                        &:before,
                        &:after {
                            opacity: 1;
                            visibility: visible;
                        }
                    }
                }
                span:not(.elip) {
                    display: none;
                }            
            }
            &__info {
                display: flex;
                flex-wrap: wrap;
                justify-content: center;
                width: 100%;
                padding: 0;
            }
            &__box-info {
                width: 100%;
                padding: 1.19rem 0.63rem 1rem;
                justify-content: center;
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
            }
            &__dl {
                width: 100%;   
                text-align: center;
                &_year {
                    display: none;
                    order: 1;    
                    font-weight: bold;
                    font-size: 0.75rem;
                    line-height: 71%;
                    text-align: left;
                    letter-spacing: 0.12em;
                    text-transform: uppercase;
                    margin-bottom: 0.75rem;
                    .catalog__dt {
                        margin-bottom: 0;
                    }
                    .catalog__dd {
                        display: none;
                    }
                    &-title {
                        display: inline;
                    }
                }
                &_size {
                    order: 3;   
                    margin-bottom: 0.75rem;
                    width: calc(100% - 8.25rem);
                    .catalog__dt {
                        display: none;
                    }
                    .catalog__dd {
                        font-weight: 500;
                        font-size: 0.75rem;
                        line-height: 1;
                        text-align: left;
                        letter-spacing: 0.25em;
                        text-transform: none;
                        color: rgba(35, 61, 87, 0.4);
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                    }
                    .catalog__dt {
                        display: none;
                    }
                }
                &_price {               
                    order: 2;
                    max-width: 129px;
                    padding: 0;
                    margin: 0 0 -19px;
                    text-align: right;
                    .catalog__dt {
                        text-align: right;
                        left: 0;
                        margin-bottom: 0.63rem;
                    }
                    .catalog__dd {
                        font-weight: bold;
                        font-size: 1.125rem;
                        line-height: 78.2%;
                        letter-spacing: 0.16em;
                        text-transform: uppercase;
                        white-space: nowrap;
                        transition: .3s ease;
                        .price-request {
                            font-size: .75rem;
                        }
                    }
                }
                &_price-ok {
                    display: none;
                    .catalog__dt {
                        display: block;
                        margin-bottom: .56rem;
                        font-size: 1rem;
                        letter-spacing: .16em;
                        color: #FFF;
                        text-transform: uppercase;
                        .lit {
                            display: block;
                            font-size: 0.69rem;
                            margin-top: 0.56rem;
                            margin-bottom: 0px;
                            padding-bottom: 0.63rem;
                        }
                    }
                    .catalog__dl_price-mob {
                        display: none;
                    }
                }
                &_passengers,
                &_cabins {
                    display: none;            
                }
            }
        }
    }
    .select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single,
    .select2-container--default.select2-container--focus .select2-selection--multiple {
        border-color: #192531;
    }
    .select2-container--default .select2-selection--multiple .select2-selection__placeholder, .select2-container--default .select2-selection--single .select2-selection__placeholder,
    .select2-container--default .select2-selection--multiple .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #C4C4C4;
    }
    .select2-container--default .select2-search--inline .select2-search__field {
        color: #C4C4C4;
        padding: 0 0.63rem 0 0; 
        &::placeholder {
            color: #C4C4C4;
        }
    }
    .select2-container--default .select2-selection--multiple .select2-selection__choice {
        color: #fff;
    }
    &__control {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 3.44rem;
        position: relative;
        z-index: 1; 
        &-select-container {
            width: 15.75rem;
            @media (max-width: 480px) {
                width: 100%;
            }
        }
        &-view {
            @media (max-width: 1024px) {
                display: none;
            }
            &-link {
                display: inline-block;
                vertical-align: middle;
                margin-left: 1.125rem;
                &:hover,
                &.is-active {
                    .catalog__control-view-img {
                        fill: $colorGold;
                    }
                    .catalog__control-view-text {
                        color: $colorGold;
                    }
                    .catalog__dl_price {
                        .catalog__dd {
                            color: rgba(35, 61, 87, 0.4);
                        }
                    }
                }
                &.is-active {
                    pointer-events: none;
                }
            }
            &-text {
                display: inline-block;
                vertical-align: middle;
                font-weight: 600;
                font-size: 0.69rem;
                line-height: 0.81rem;
                letter-spacing: 0.15em;
                color: rgba(35, 61, 87, 0.4);
                margin-right: 0.38rem;
            }  
            &-img {
                display: inline-block;
                vertical-align: middle;
                fill: rgba(35, 61, 87, 0.4);
                margin-right: 2px;
            }
        }
    }
}
.button-border_pdf {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    min-width: 10.44rem;
    @media (max-width: 767px) {
        position: relative;
    }
    &-box {
        @media (max-width: 767px) {
            font-size: .63rem;
            display: block;
            width: 100%;
            text-align: center;
            margin-bottom: 3.5rem;
        }
    }
}
.catalog .catalog__li.swiper-slide {
    .catalog__dd, .catalog_tile .catalog__name {
        font-size: .75rem;
    }
    .catalog__dl_size .catalog__dd {
        font-size: .69rem;
        letter-spacing: 0;
        text-transform: none;
        word-spacing: 4px;
    }
    .catalog__img-box .catalog__dl_price-ok .catalog__dd {
        font-size: 1.75rem;
    }
    .catalog__dl_price-ok .catalog__dt {
        font-size: .75rem;
    }
    .catalog_tile .catalog__dl_size {
        @media (max-width:767px) {
            letter-spacing: 0;
        }
    }
}
.catalog_tile .catalog__dl_size {
    text-transform: none;
    @media (max-width:767px) {
        letter-spacing: 0;
    }
}
.catalog__slidr-mobile {
    @media(max-width: 767px) {
        overflow: visible;
    }
    .catalog__list.swiper-wrapper {
        @media(max-width: 767px) {
            overflow: visible;
        }
    }
}
.touchevents {
    .catalog__li.catalog__li_active.viewed {
        &:hover {
            .catalog__img-box {
                &:before {
                    opacity: 1;
                    visibility: visible;
                }
            }
        }
    }
}
.no-touchevents {
    .catalog {
        &__li {
            &.viewed {
                .catalog__link {
                    &:hover {
                        .catalog__img-box {
                            &:before, &:after {
                                opacity: 0;
                                visibility: hidden;
                            }
                            &:before {
                                opacity: 1;
                                visibility: visible;
                                background: rgba(35,61,87,.7);
                            }
                        }
                    }
                }
            }
            &:hover {
                .catalog__link {
                    @media (min-width: 1024px){
                        box-shadow: 0px 15px 55px #797979;
                    }
                }
                .catalog__img {
                    border-radius: 10px;            
                }                   
                .catalog__img-box {                   
                    &:before {
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        background: rgba(35, 61, 87, 0.7);
                        border-radius: 10px;
                        z-index: 1;
                        opacity: 1;
                        visibility: visible;
                    }
                    .catalog__dl_price-ok,
                    .catalog__img-box-text {
                        opacity: 1;
                        visibility: visible;
                    }   
                }
                .catalog__dl_price {
                    .catalog__dd {
                        color: rgba(35, 61, 87, 0.4);
                    }
                }
            }
        }
    }
    .catalog__flag {
        &:hover {
            background: $colorGold;
            &:after {
                border-left-color: $colorGold;
                border-top-color: $colorGold;
            }
            &:before {                
                border-right-color: $colorGold;
                border-top-color: $colorGold;
            }
            
        }
    }    
    
}
.catalog__dl_size {
    .catalog__dd {
        text-transform: none;
    }                
}